| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreShadowCameraSetupPlaneOptimal.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreShadowCameraSetup.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::PlaneOptimalShadowCameraSetup
| Implements the plane optimal shadow camera algorithm. More...

## Namespaces
| Ogre